from __future__ import unicode_literals
from django.apps import AppConfig


class marktplatzConfig(AppConfig):
    name = 'marktplatz'

    def ready(self):

        import marktplatz.signals
        super().ready()
